@charset "utf-8";
/***************************************************
  top.css
***************************************************/
.slick-prev,
.slick-prev:hover,
.slick-prev:focus {
    background: url(../img/btn_prev.png) no-repeat 0 0;
    width: 29px;
    height: 48px;
    z-index: 9999;
    left: -52px;
}
.slick-next,
.slick-next:hover,
.slick-next:focus {
    background: url(../img/btn_next.png) no-repeat 0 0;
    width: 29px;
    height: 48px;
    z-index: 9999;
    right: -52px;
}
.slick-prev:hover,
.slick-next:hover {
    opacity: 0.8;
}
@media only screen and (max-width: 1165px) {
    .slick-prev,
    .slick-next {
        display: none !important;
    }
}
.area-hakuraitei {
    font-size: 18px;
}
@media only screen and (max-width: 640px) {
    .area-hakuraitei {
        font-size: 16px;
    }
}
.product {
    background: linear-gradient(to bottom, #281808 0%, #822208 100%);
    padding: 30px 0 30px 0;
    text-align: center;
    font-size: 16px;
}
.product-ttl {
    font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    margin-bottom: 30px;
    color: #b8a990;
    font-size: 38px;
}
.product-ul {
    letter-spacing: -0.4em;
}
.product-ul li {
    display: inline-block;
    letter-spacing: normal;
    color: #fff;
    margin: 0 13px 35px 13px;
    vertical-align: bottom;
    position: relative;
}
.product-ul li span {
    display: block;
    margin: 12px 0 0 0;
}
.product-ul li .renew_icon {
    position: absolute;
    top: -33px;
    left: -15px;
    color: #e10000;
    font-weight: bold;
    border: solid 2px #e10000;
    background-color: #ffffff;
    padding: 0 3px;
    font-size: 14px;
}
@media only screen and (max-width: 1165px) {
    .product-ul {
        width: 600px;
        margin: 0 auto;
    }
    .product-ul li .renew_icon {
        top: -27px;
        font-size: 12px;
    }
}
@media only screen and (max-width: 640px) {
    .product-ttl {
        font-size: 19px;
        margin-bottom: 30px;
    }
    .product-ul {
        padding: 0 5%;
        width: 100%;
    }
    .product-ul li {
        width: 27.3%;
        margin: 0 3% 35px 3%;
        font-size: 2.5vw;
        vertical-align: bottom;
    }
    .product-ul li img {
        width: 100%;
        max-width: 142px;
    }
    .product-ul li .renew_icon {
        font-size: 10px;
        top: -23px;
        left: -8px;
    }
}
.secret {
    background: url(../img/bg_top_01.jpg) no-repeat right 50% / cover;
    height: 631px;
    padding: 0 5% 0 0;
}
.secret-in {
    margin: 0 0 0 auto;
    width: 504px;
}
.secret-ttl {
    padding: 100px 0 0 0;
}
.secret-txt {
    padding: 0 50px 10px 0;
}
.secret-txt p {
    margin-bottom: 25px;
}
@media only screen and (max-width: 900px) {
    .secret {
        background: url(../img/bg_top_01.jpg) no-repeat 75% 50% / cover;
        padding: 0 1% 0 0;
    }
}
@media only screen and (max-width: 640px) {
    .secret {
        background: none;
        padding: 0 0 85% 0;
        background: url(../img/sp/bg_top_01_sp.jpg) no-repeat center bottom / 100% auto;
        height: auto;
    }
    .secret-ttl {
        padding: 25px 0 0 0;
    }
    .secret-in {
        width: auto;
        text-align: center;
        background: none;
    }
    .secret-txt {
        text-align: left;
        padding: 0 5%;
    }
}
.commit {
    background: url(../img/bg_top_particular2.jpg) top center no-repeat;
  background-size: contain;
    padding: 36% 0 0 0;
}
.commit .contents-inner {
  width: 900px;
}
.commit-in {
  float:left;
    width: 70%;
}
.commit-in2 {
  float: right;
    width: 30%;
}
.commit-ttl {
    padding: 0 0 0 0;
}
.commit-txt {
    padding: 0 50px 10px 0;
  width: 80%;
}
.commit-txt p {
    margin-bottom: 80px;
}
@media only screen and (max-width: 900px) {
    /*.commit {
        background: url(../img/bg_top_02.jpg) no-repeat 25% 50% / cover;
    }*/
  .commit {
    background-image: none;
    padding-top: 80px;
  }
  
  .commit-in {
  float:none;
    width: 100%;
    text-align: center;
}
.commit-in2 {
  float: none;
    width: 100%;
  text-align: center;
  padding-bottom: 60px;
}
  .commit-in .commit-ttl.c-ttl {
    text-align: center;
  }
  
  .commit-in2 .fukidashi {
    display: none;
}
  .commit-in-img {
    width: 100%;
    margin-bottom: 20px;
  }
  
  .commit .contents-inner {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
  
  .commit-txt p {
    margin-bottom: 20px;
}
  .commit-txt {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}
  
  
  
}
@media only screen and (max-width: 640px) {
    .commit {
        /*background: none;*/
        padding: 30px 0 0 0;
        /*background: url(../img/sp/bg_top_02_sp.jpg) no-repeat center bottom / 100% auto;*/
        height: auto;
    }
    .commit-ttl {
        padding: 25px 0 0 0;
    }
    .commit-in {
        width: auto;
        text-align: center;
        background: none;
    }
    .commit-txt {
        text-align: left;
        padding: 0 5%;
    }
}


.commit-in2 .fukidashi {
  background: #fcff00;
  padding: 10px 40px;
  border-radius: 10px;
  position: relative;
  text-align: left;
  width: 86%;
  margin: 0 auto;
  margin-bottom: 26px;
  font-weight: bold;
  
}
.commit-in2 .fukidashi:before {
    content: "";
  position: absolute;
  top: 88%;
  left: 50%;
  margin-left: -15px;
  border: 10px solid transparent;
  border-top: 30px solid #fcff00;
  transform: rotate(40deg);
}


.recipe {
    background: url(../img/bg_top_recipe01.jpg) no-repeat 0 50% / cover;
    height: 672px;
    text-align: center;
}
.recipe-ttl {
    padding: 60px 0 0 0;
    font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    margin-bottom: 25px;
    color: #fff;
    font-size: 48px;
}
.recipe-ulpt {
    text-align: left;
    box-sizing: border-box;
    overflow: hidden;
    height: auto;
    margin: 0 0 20px 0;
}
.recipe-ul {
    letter-spacing: -0.4em;
    width: 1060px;
    margin: 0 auto;
    display: none;
}
.is-spa .recipe-ul {
    width: 1070px;
}
.recipe-ul.is-ln2 {
    width: 710px;
}
.recipe-ul.slick-initialized {
    display: block;
}
.recipe-ul li {
    width: 330px;
    letter-spacing: normal;
    display: inline-block;
    vertical-align: top;
    margin: 15px 15px;
    background: #fff;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}
.is-spa .recipe-ul li {
    width: 350px;
    box-shadow: none;
    margin: 15px 5px;
    padding: 0 0 0 10px;
}
.recipe-ul li a {
    text-decoration: none;
    display: block;
}
.is-spa .recipe-ul li a {
    width: 330px;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}
.recipe-ul li a:hover {
    background: #efefef;
}
.recipe-ul li a figure {
    overflow: hidden;
    display: block;
}
.recipe-ul li a figure img {
    -moz-transition: -moz-transform 0.3s linear;
    -webkit-transition: -webkit-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    transition: transform 0.3s linear;
}
@media only screen and (max-width: 1165px) {
    .recipe-ulpt {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0 0 0 0;
    }
    .recipe-ul,
    .is-spa .recipe-ul,
    .recipe-ul.is-ln2 {
        margin-left: 3%;
        margin-right: 3%;
        width: 100%;
    }
    .recipe-ul li {
        /*		width: 29.3%;
        margin: 0 2% 0 2%;
*/
    }
}
@media only screen and (min-width: 641px) {
    .recipe-ul li a:hover figure img {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
}
.recipe-ul li dl {
    padding: 22px;
    text-align: left;
    font-size: 14px;
}
.recipe-ul li dl dt {
    font-weight: bold;
    font-size: 20px;
    margin: 0 0 15px 0;
}
@media only screen and (max-width: 640px) {
    .recipe {
        background: url(../img/sp/bg_top_recipe01_sp.jpg) no-repeat 0 50% / cover;
        height: auto;
        padding: 0 0 30px 0;
    }
    .recipe-ttl {
        font-size: 24px;
        padding: 30px 0 0 0;
    }
    .recipe-ul {
        margin: 0 0 10px 0;
    }
    .recipe-ul li,
    .is-spa .recipe-ul li {
        width: 259px;
        margin: 25px 25px 25px 0;
    }
    .is-spa .recipe-ul li {
        padding: 0;
    }
    .is-spa .recipe-ul li a {
        width: 100%;
    }
}
@media only screen and (max-width: 374px) {
    .recipe-ttl {
        font-size: 20px;
    }
}




.recipe-ulpt_rec {
    text-align: left;
    box-sizing: border-box;
    overflow: hidden;
    height: auto;
    margin: 0 0 20px 0;
}
.recipe-ul_rec {
    letter-spacing: -0.4em;
    width: 1140px;
    margin: 0 auto;

      display: flex;
  flex-flow: row wrap;
  justify-content: center;

}
.is-spa .recipe-ul_rec {
    width: 1200px;
}


.recipe-ul_rec li {
    width: 255px;
    letter-spacing: normal;
    display: inline-block;
    vertical-align: top;
    margin: 15px 15px;
    background: #fff;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}
.recipe-ul_rec li a {
    text-decoration: none;
    display: block;
}

.recipe-ul_rec li a:hover {
    background: #efefef;
}
.recipe-ul_rec li a figure {
    overflow: hidden;
    display: block;
}
.recipe-ul_rec li a figure img {
    -moz-transition: -moz-transform 0.3s linear;
    -webkit-transition: -webkit-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    transition: transform 0.3s linear;
}


@media only screen and (max-width: 1165px) {
    .recipe-ulpt_rec {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0 0 0 0;
    }
    .recipe-ul_rec,
    .is-spa .recipe-ul_rec,
    .recipe-ul_rec.is-ln2 {
        margin-left: 3%;
        margin-right: 3%;
        width: 100%;
    }
    .recipe-ul li {
        /*		width: 29.3%;
        margin: 0 2% 0 2%;
*/
    }
}
@media only screen and (min-width: 641px) {
    .recipe-ul_rec li a:hover figure img {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
}
.recipe-ul_rec li dl {
    padding: 22px;
    text-align: left;
    font-size: 14px;
}
.recipe-ul_rec li dl dt {
    font-weight: bold;
    font-size: 20px;
    margin: 0 0 15px 0;
}
@media only screen and (max-width: 640px) {
    .recipe {
        background: url(../img/sp/bg_top_recipe01_sp.jpg) no-repeat 0 50% / cover;
        height: auto;
        padding: 0 0 30px 0;
    }
    .recipe-ttl {
        font-size: 24px;
        padding: 30px 0 0 0;
    }
    .recipe-ul_rec {
        margin: 0 0 10px 0;
    }
    .recipe-ul_rec li,
    .is-spa .recipe-ul li {
        width: 259px;
        margin: 25px 25px 25px 0;
    }
    .is-spa .recipe-ul_rec li {
        padding: 0;
    }
    .is-spa .recipe-ul_rec li a {
        width: 100%;
    }
}
@media only screen and (max-width: 374px) {
    .recipe-ttl {
        font-size: 20px;
    }
}





























.recipe-products {
    margin-bottom: 0;
    padding-bottom: 10px;
}
.recipe-products .mod-product-img {
    width: 30%;
    vertical-align: middle;
    display: inline-block;
}
.recipe-products .mod-product-caption {
    display: inline-block;
    vertical-align: middle;
    width: 65%;
    text-align: left;
    font-size: 14px;
    line-height: 1.4;
}
.item {
    text-align: center;
    padding: 0 0 73px 0;
}
.item-ttl {
    padding: 70px 0 35px 0;
}
.item-ul {
    letter-spacing: -0.4em;
    padding: 0 0 20px 0;
}
.item-ul li {
    display: inline-block;
    letter-spacing: normal;
    color: #fff;
    margin: 0 23px 35px 23px;
    vertical-align: top;
}
@media only screen and (max-width: 1165px) {
    .item-ul {
        width: 600px;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 640px) {
    .item {
        padding: 0 0 40px 0;
    }
    .item-ttl {
        padding: 30px 0 0 0;
    }
    .item-ul {
        padding: 0 5%;
        width: 100%;
    }
    .item-ul li {
        width: 27.3%;
        margin: 0 3% 35px 3%;
        font-size: 2.5vw;
        vertical-align: bottom;
    }
    .product-ul li img {
        width: 100%;
        max-width: 142px;
    }
}









.recipe-moviept {
    text-align: left;
    box-sizing: border-box;
    overflow: hidden;
    height: auto;
    margin: 0 0 20px 0;
}
.recipe-movie {
    letter-spacing: -0.4em;
    width: 910px;
    margin: 0 auto;

}


.recipe-movie li {
    width: 415px;
    letter-spacing: normal;
    display: inline-block;
    vertical-align: top;
    margin: 15px 20px;
    background: #fff;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}



.recipe-movie li dl {
    padding: 22px;
    text-align: left;
    font-size: 14px;
}
.recipe-movie li dl dt {
    font-weight: bold;
    font-size: 20px;
    margin: 0 0 6px 0;
}

/* beef-burdock */
.beef-burdock {
    background: url(../img/bg_top_08.png) no-repeat left 50% / auto 100%;
    height: 630px;
    padding: 0  0 0 5%;
    position: relative;
}
.beef-burdock:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: url(../img/bg_top_09.png) no-repeat right top / auto 135%;
}
.beef-burdock-in {
    margin: 0 auto 0 0;
    width: 504px;
    position: relative;
    z-index: 2;
}
.beef-burdock-ttl {
    padding: 130px 0 0 0;
    margin-bottom: 30px;
}
.beef-burdock-txt p {
    margin-bottom: 25px;
}
.beef-burdock-recipe {
    position: absolute;
    bottom: -130px;
    right: -420px;
}
@media only screen and (max-width: 1165px) {
    .beef-burdock:before {
        background-position: right -10% top;
        background-size: cover;
    }
}
@media only screen and (max-width: 640px) {
    .beef-burdock {
        background: none;
        padding: 0 0 95% 0;
        background: url(../img/bg_top_08_sp.png) repeat top center;
        height: auto;
    }
    .beef-burdock:before {
        background: url(../img/bg_top_09_sp.png) no-repeat center bottom / 100% auto;
    }
    .beef-burdock-in {
        width: auto;
        text-align: center;
        background: none;
    }
    .beef-burdock-ttl {
        padding: 25px 0 0 0;
        text-align: center;
    }
    .beef-burdock-ttl img {
        max-width: 304.5px;
    }
    .beef-burdock-txt {
        text-align: left;
        padding: 0 5%;
    }
}